Subject: Re: bug#68375: 29.1; lispref documentation fixes

From: Richard Stallman <[email-masked]>
Date: Fri, 12 Jan 2024 22:54:48 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > In this sentence "need" is not in the subjunctive mood but is being used
  > as a modal verb, like "can", "must", etc.  What's special about "need"
  > in this usage is that it only occurs in so-called polarity contexts
  > (e.g. negative, interrogative), unlike the ordinary modal verbs (so
  > e.g. "A buffer need be displayed" is ungrammatical but "A buffer
  > can/must/may be displayed" is fine).

Is there a grammatical name for this sort of verb usage practice?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)